RubyGems Navigation menu

multi-dates-picker-rails 0.1.1

MultiDatesPicker for Rails

Gemfile
          gem 'multi-dates-picker-rails', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install multi-dates-picker-rails
  
  
  
  
  
  
  

Total downloads 2,018

For this version 887

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 26, 2013 (224 KB)
  2. 0.1.0 - April 26, 2013 (224 KB)
  3. 0.0.1 - April 26, 2013 (224 KB)